techseria - Feature #3

urgent task - clearing
02/04/2019 11:17 AM - binit patel

Status: In Progress
Priority: Urgent
Assignee: nahim makhani
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 11:16
End_timestamp: 12:16
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 02/04/2019
Due date:

% Done: 96%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 147
org_id: 87
branch_id: 206
sv_groupid: 159
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: G-1209 shift_time_type:

Area: Near Seema hall is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

urgent task

History

#1 - 02/04/2019 11:35 AM - nahim makhani

- Status changed from New to In Progress

Starting Work

#2 - 02/04/2019 11:38 AM - nahim makhani

- File crew_398 nahim_makhani_11_38 _07.049+05_ 30 added

- % Done changed from 0 to 23

completed 23 %

#3 - 03/26/2019 05:05 AM - nahim makhani
Starting Work

#4 - 03/26/2019 05:05 AM - nahim makhani
Still working
#5 - 03/26/2019 11:56 AM - nahim makhani
Still working

#6 - 03/26/2019 11:57 AM - nahim makhani
Starting Work

#7 - 03/26/2019 11:57 AM - nahim makhani
Still working

#8 - 03/26/2019 12:00 PM - nahim makhani
Starting Work

#9 - 03/26/2019 12:00 PM - nahim makhani
Still working

#10 - 03/26/2019 12:02 PM - nahim makhani
Starting Work

#11 - 03/26/2019 12:02 PM - nahim makhani
Starting Work

#12 - 03/26/2019 12:07 PM - nahim makhani
Starting Work

#13 - 03/26/2019 12:07 PM - nahim makhani
Starting Work

#14 - 03/26/2019 12:07 PM - nahim makhani
Starting Work

#15 - 03/27/2019 04:04 AM - nahim makhani
Starting Work

#16 - 03/27/2019 04:04 AM - nahim makhani
Still working

#17 - 03/27/2019 04:20 AM - nahim makhani
Starting Work

#18 - 03/27/2019 04:20 AM - nahim makhani
Still working

#19 - 03/27/2019 04:25 AM - nahim makhani
Starting Work

#20 - 03/27/2019 04:25 AM - nahim makhani
Still working

#21 - 03/27/2019 04:30 AM - nahim makhani
Starting Work

#22 - 03/27/2019 04:30 AM - nahim makhani
Still working

#23 - 03/27/2019 04:40 AM - nahim makhani
- % Done changed from 23 to 56
Still working

#24 - 03/27/2019 04:57 AM - nahim makhani
- % Done changed from 56 to 96

Still working

#25 - 03/27/2019 05:27 AM - nahim makhani
Starting Work

#26 - 03/27/2019 05:34 AM - nahim makhani
Still working

#27 - 03/27/2019 07:05 AM - nahim makhani
- % Done changed from 96 to 99

Still working

#28 - 03/27/2019 07:05 AM - nahim makhani
Still working

#29 - 03/27/2019 08:21 AM - nahim makhani
- % Done changed from 99 to 96

Starting Work

#30 - 03/27/2019 08:25 AM - nahim makhani
Still working

#31 - 03/27/2019 09:00 AM - nahim makhani
Still working

Files

Supertask_SV_397_binit_patel_11_17_25.977+05_30
crew_398 nahim_makhani_11_38 07.049+05_30

12/20/2025

73 KB
49.3 KB

02/04/2019
02/04/2019

Niraj Bhatt
Niraj Bhatt
